square.h File Reference
`#include "osl/rating/feature.h"`
`#include "osl/basic_type.h"`
`#include "osl/bits/ptypeTable.h"`
`#include <string>`

Go to the source code of this file.

## Classes

struct | osl::rating::DropPtype
class | osl::rating::RelativeKingX
class | osl::rating::RelativeKingY
class | osl::rating::SquareX
class | osl::rating::SquareY

## Namespaces

namespace | osl
namespace | osl::rating